Fedora Packages

qt6-qtdeclarative-devel Subpackage of qt6-qtdeclarative

Development files for qt6-qtdeclarative

Development files for qt6-qtdeclarative.

Releases Overview

Release Stable Testing
Fedora Rawhide 6.6.2-2.fc41 -
Fedora 40 6.6.2-1.fc40 -
Fedora 39 6.6.2-1.fc39 -
Fedora 38 6.6.0-1.fc38 -
EPEL 9 6.5.2-1.el9 -
File a new bug report »
Package Info
  • Upstream: http://www.qt.io
  • License(s): LGPL-3.0-only OR GPL-3.0-only WITH Qt-GPL-exception-1.0
  • Maintainer: jgrulich

Related Packages

You can contact the maintainers of this package via email at qt6-qtdeclarative dash maintainers at fedoraproject dot org.



Sources on Pagure